CPUFREQ(1)

NAME
cpufreq - CPU frequency report

SYNOPSIS
cpufreq [-v]

DESCRIPTION
The cpufreq command prints the current frequency of the first CPU in the system. Currently, all CPUs run at the same frequency, and change if one of the available cpufreq(4) drivers is configured with powerd(8)

The following options are available:

-v  Print out detailed information about available frequences.

SEE ALSO
cpufreq(4), powerd(8)

HISTORY
The cpufreq command first appeared in

AUTHORS
This manual page was written by Lucas Holt <luke@MidnightBSD.org>.